Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{B405CF4B-2C96-D61F-A925-07954C3F8A9D}") = "WavesGameJam", "Assembly-CSharp.csproj", "{AF8BED14-37D4-9931-CEF9-0D8DD91A7819}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AF8BED14-37D4-9931-CEF9-0D8DD91A7819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF8BED14-37D4-9931-CEF9-0D8DD91A7819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF8BED14-37D4-9931-CEF9-0D8DD91A7819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF8BED14-37D4-9931-CEF9-0D8DD91A7819}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
